Subject: [Sip] Xin Sheng Mao/China/IBM is out of the office.

From: Xin Sheng Mao <[email-masked]>
Date: Tue, 2 May 2006 22:06:57 +0800

I will be out of the office starting  05/01/2006 and will not return until
05/07/2006.

I am out of office for Spring Festival, ie., Chinese New Year, till Feb.
5th. Pls access me at my cell phone if you have any urgency.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip